html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  background: #fff;
  color: #444;
  font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #181818;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: inherit;
}

h1 {
  font-size: 46px;
  line-height: 50px;
  margin-bottom: 14px;
}

h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px;
}

h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 8px;
}

h4 {
  font-size: 21px;
  line-height: 30px;
  margin-bottom: 4px;
}

h5 {
  font-size: 17px;
  line-height: 24px;
}

h6 {
  font-size: 14px;
  line-height: 21px;
}

.subheader {
  color: #777;
}

p {
  margin: 0 0 20px;
}

p img {
  margin: 0;
}

p.lead {
  color: #777;
  font-size: 21px;
  line-height: 27px;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

small {
  font-size: 80%;
}

blockquote,
blockquote p {
  color: #777;
  font-size: 17px;
  font-style: italic;
  line-height: 24px;
}

blockquote {
  border-left: 1px solid #ddd;
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
}

blockquote cite {
  color: #555;
  display: block;
  font-size: 12px;
}

blockquote cite:before {
  content: "\2014 \0020";
}

blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited {
  color: #555;
}

hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
  margin: 10px 0 30px;
}

a,
a:visited {
  color: #333;
  outline: 0;
  text-decoration: underline;
}

a:hover,
a:focus {
  color: #000;
}

p a,
p a:visited {
  line-height: inherit;
}

ul,
ol {
  margin-bottom: 20px;
}

ul {
  list-style: none outside;
}

ol {
  list-style: decimal;
}

ol,
ul.square,
ul.circle,
ul.disc {
  margin-left: 30px;
}

ul.square {
  list-style: square outside;
}

ul.circle {
  list-style: circle outside;
}

ul.disc {
  list-style: disc outside;
}

ul ul,
ul ol,
ol ol,
ol ul {
  font-size: 90%;
  margin: 4px 0 5px 30px;
}

ul ul li,
ul ol li,
ol ol li,
ol ul li {
  margin-bottom: 6px;
}

li {
  line-height: 18px;
  margin-bottom: 12px;
}

ul.large li {
  line-height: 21px;
}

li p {
  line-height: 21px;
}

img.scale-with-grid {
  height: auto;
  max-width: 100%;
}

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #eee linear-gradient(top, rgba(255, 255, 255, .2) 0 100%);
  border: 1px solid #aaa;
  border-left: 1px solid #ccc;
  border-radius: 3px;
  border-top: 1px solid #ccc;
  color: #444;
  cursor: pointer;
  display: inline-block;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 21px;
  margin-bottom: 20px;
  padding: 4px 12px;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, .75);
}

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background: #ddd linear-gradient(top, rgba(255, 255, 255, .3) 0 100%);
  border: 1px solid #888;
  border-left: 1px solid #aaa;
  border-top: 1px solid #aaa;
  color: #222;
}

a.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  background: #ccc linear-gradient(top, rgba(255, 255, 255, .35) 0 100%);
  border: 1px solid #666;
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
  padding-left: 0!important;
  padding-right: 0!important;
  text-align: center;
  width: 100%;
}

ul.tabs {
  border-bottom: solid 1px #ddd;
  display: block;
  margin: 0 0 20px;
  padding: 0;
  zoom: 1;
}

ul.tabs li {
  display: block;
  float: left;
  height: 30px;
  margin-bottom: 0;
  padding: 0;
  width: auto;
}

ul.tabs li a {
  background: #f5f5f5;
  border: solid 1px #ddd;
  border-width: 1px 1px 0 0;
  display: block;
  font-size: 13px;
  height: 29px;
  line-height: 30px;
  margin: 0;
  padding: 0 20px;
  text-decoration: none;
  width: auto;
}

ul.tabs li a.active {
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  background: #fff;
  border-left-width: 1px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  color: #111;
  height: 30px;
  margin: 0 0 0 -1px;
  padding-top: 4px;
  position: relative;
  top: -4px;
}

ul.tabs li:first-child a.active {
  margin-left: 0;
}

ul.tabs li:first-child a {
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  border-width: 1px 1px 0;
}

ul.tabs li:last-child a {
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
}

ul.tabs-content {
  display: block;
  margin: 0;
}

ul.tabs-content > li {
  display: none;
}

ul.tabs-content > li.active {
  display: block;
}

ul.tabs:before,
ul.tabs:after {
  content: '\0020';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}

ul.tabs:after {
  clear: both;
}

form {
  margin-bottom: 20px;
}

fieldset {
  margin-bottom: 20px;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 2px;
  color: #777;
  display: block;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  margin-bottom: 20px;
  max-width: 100%;
  outline: none;
  padding: 6px 4px;
  width: 210px;
}

select {
  padding: 0;
  width: 220px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
  border: 1px solid #aaa;
  box-shadow: 0 0 3px rgba(0,0,0,.2);
  color: #444;
}

textarea {
  min-height: 60px;
}

label,
legend {
  display: block;
  font-size: 13px;
  font-weight: bold;
}

input[type="checkbox"] {
  display: inline;
}

label span,
legend span {
  color: #444;
  font-size: 13px;
  font-weight: normal;
}

.remove-bottom {
  margin-bottom: 0!important;
}

.half-bottom {
  margin-bottom: 10px!important;
}

.add-bottom {
  margin-bottom: 20px!important;
}
